<?php

declare(strict_types=1);

namespace Drupal\content_commander;

use Drupal\Core\DependencyInjection\ContainerBuilder;
use Drupal\Core\DependencyInjection\ServiceProviderBase;

final class ContentCommanderServiceProvider extends ServiceProviderBase {

  public function register(ContainerBuilder $container): void {
    $container
      ->addCompilerPass(new CcCompilerPass(), priority: 0);
  }

}
